# Generated by Django 4.1.7 on 2023-03-04 16:31

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('widget_calendar', '0002_alter_location_mode'),
    ]

    operations = [
        migrations.AlterField(
            model_name='event',
            name='location',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='event', to='widget_calendar.location'),
        ),
    ]
